.modal-body {
    position: relative;
    padding: 15px;
    height: 550px;
}

.modal-content {
    position: relative;
    background-color: rgba(0, 0, 0, 0) !important;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: rgba(0, 0, 0, 0) !important;
    border-radius: 6px;
    outline: 0;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0) !important;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0) !important;
}

#main-content figure.effect-zoe {
    position: relative;
    bottom: 0px;
    height: 280px;
    /*width: 300px;*/
    width: 350px;
    overflow: hidden;
    margin: 0px auto 40px auto;
    background: #FEFEFE;
    text-align: left;
    cursor: pointer;
}

#main-content figure.effect-galeria {
    position: relative;
    bottom: 0px;
    height: 280px;
    /*width: 300px;*/
    width: 350px;
    overflow: hidden;
    margin: 0px auto 40px auto;
    background: #FEFEFE;
    text-align: left;
    cursor: pointer;
}

#main-content figure.effect-galeria-carrusel {
    position: relative;
    bottom: 0px;
    height: 400px;
    width: 460px;
    overflow: hidden;
    margin: 0px auto 40px auto;
    background: #FEFEFE;
    text-align: left;
    cursor: pointer;
}

#main-content figure.effect-zo {
    position: relative;
    bottom: 0px;
    height: 280px;
    /*	width: 300px;*/
    width: 350px;

    margin: 0px auto 40px auto;

    text-align: left;
    cursor: pointer;

}

#main-content figure.effect-zoe-2 {
    position: relative;
    bottom: 0px;
    height: 280px;
    width: 740px;
    overflow: hidden;
    margin: 0px auto 40px auto;
    background: #FEFEFE;
    text-align: left;
    /* cursor: pointer; */
}

@media (max-width: 768px){
    #main-content figure.effect-zoe {
        margin: 0px auto 10px auto;
    }

    #main-content figure.effect-galeria {
        margin: 0px auto 10px auto;
    }

    #main-content figure.effect-galeria-carrusel {
        margin: 0px auto 10px auto;
    }

    #main-content figure.effect-zo {
        margin: 0px auto 10px auto;
    }
}


#main-content figure.effect-zoe figcaption {
    color: #7d7d7d;
    position: absolute;
    top: 0;
    opacity: 0.9;
}

#main-content figure.effect-galeria figcaption {
    color: #7d7d7d;
    position: absolute;
    top: 0;
    opacity: 0.9;
}

#main-content figure.effect-galeria-carrusel figcaption {
    color: #7d7d7d;
    position: absolute;
    top: 0;
    opacity: 0.9;
}

#main-content figure.effect-zo figcaption {

    position: absolute;
    top: 0;
    opacity: 2;
}

#main-content figure.effect-zoe figcaption .clip-note {
    position:absolute;
    top: 0;
    overflow: hidden;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,-73%,0);
    transform: translate3d(0,-73%,0);
}

#main-content figure.effect-galeria figcaption .clip-note {
    position:absolute;
    top: 0;
    overflow: hidden;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,-73%,0);
    transform: translate3d(0,-73%,0);
}

#main-content figure.effect-galeria-carrusel figcaption .clip-note {
    position:absolute;
    top: 0;
    overflow: hidden;
    -webkit-transition: -webkit-transform 0.35s;
    transition: transform 0.35s;
    -webkit-transform: translate3d(0,-73%,0);
    transform: translate3d(0,-73%,0);
}

#main-content figure.effect-zoe:hover figcaption .clip-note {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

#main-content figure.effect-galeria:hover figcaption .clip-note {
    /*-webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);*/
}

#main-content figure.effect-zoe figcaption h1 {
    position: absolute;
    top: 0;
    font-family: BebasNeue-Bold;
    text-transform: uppercase;
    font-size: 18pt;
    display: inline-block;
    margin: 10px 0 10px 20px;
    width: 300px;
    color: #4E4E4E;
}

#main-content figure.effect-zoe figcaption h2 {
    position: absolute;
    top: 0;
    font-family: BebasNeue-Bold;
    text-transform: uppercase;
    font-size: 18pt;
    display: inline-block;
    margin: 10px 0 10px 20px;
    width: 300px;
    color: #4E4E4E;
}

#main-content figure.effect-galeria figcaption h1 {
    position: absolute;
    top: 0;
    font-family: BebasNeue-Bold;
    text-transform: uppercase;
    font-size: 22pt;
    display: inline-block;
    margin: 10px 0 10px 20px;
    width: 300px;
    color: #4E4E4E;
}

#main-content figure.effect-galeria-carrusel figcaption h2 {
    position: absolute;
    top: 0;
    font-family: BebasNeue-Bold;
    text-transform: uppercase;
    font-size: 16pt;
    display: inline-block;
    margin: 5px 0 10px 20px;
    width: 300px;
    color: #4E4E4E;
}

#main-content figure.effect-zo figcaption h1 {
    position: absolute;
    top: 0;
    font-family: BebasNeue-Bold;
    text-transform: uppercase;
    font-size: 18pt;
    display: inline-block;
    margin: 10px 0 10px 20px;
    width: 300px;
}

#main-content figure.effect-zoe:hover figcaption h2 {
    color: #4d4d4d;
}

#main-content figure.effect-galeria:hover figcaption h1 {
    color: #4d4d4d;
}

#main-content figure.effect-galeria-carrusel:hover figcaption h1 {
    color: #4d4d4d;
}

#main-content figure.effect-zo:hover figcaption h2 {
    color: #4d4d4d;
}

#main-content figure.effect-zoe figcaption .sub {
    position: absolute;
    top: 40px;
    width: 300px;
}

#main-content figure.effect-galeria figcaption .sub {
    position: absolute;
    top: 40px;
    width: 300px;
}

#main-content figure.effect-galeria-carrusel figcaption .sub {
    position: absolute;
    top: 40px;
    width: 300px;
}

#main-content figure.effect-zoe2 figcaption .sub {
    position: absolute;
    top: 40px;
    width: 300px;
}

#main-content figure.effect-zoe figcaption .sub h5 {
    margin-left: 20px;
    font-family: Roboto-LightItalic;
    line-height: 20px;
    font-size: 11pt;
    display: inline;
}

#main-content figure.effect-galeria figcaption .sub h5 {
    margin-left: 20px;
    font-family: Roboto-LightItalic;
    line-height: 20px;
    font-size: 11pt;
    display: inline;
}

#main-content figure.effect-zoe2 figcaption .sub h5 {
    margin-left: 20px;
    font-family: Roboto-LightItalic;
    line-height: 20px;
    font-size: 11pt;
    display: inline;
}

#main-content figure.effect-zoe figcaption .sub img {
    position: relative;
    top: 6px;
    margin-top: -9px;
}

#main-content figure.effect-galeria figcaption .sub img {
    position: relative;
    top: 6px;
    margin-top: -9px;
}

#main-content figure.effect-galeria-carrusel figcaption .sub img {
    position: relative;
    top: 6px;
    margin-top: -9px;
}

#main-content figure.effect-zoe2 figcaption .sub img {
    position: relative;
    top: 6px;
    margin-top: -9px;
}

#main-content figure.effect-zoe figcaption .sub span {
    font-family: Roboto-Light;
    line-height: 20px;
    font-size: 11pt;
    margin-left: -5px;
}

#main-content figure.effect-galeria figcaption .sub span {
    font-family: Roboto-Light;
    line-height: 20px;
    font-size: 11pt;
    margin-left: -5px;
}

#main-content figure.effect-zoe2 figcaption .sub span {
    font-family: Roboto-Light;
    line-height: 20px;
    font-size: 11pt;
    margin-left: -5px;
}

#main-content figure.effect-zoe figcaption .description {
    position: absolute;
    top: 80px;
    font-family: Roboto-Regular;
    font-size: 11pt;
    color: #4E4E4E;
    padding: 0 20px;
    width: 300px;
    opacity: 0;
    -moz-transition: opacity 0.35s;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

#main-content figure.effect-galeria figcaption .description {
    position: absolute;
    top: 80px;
    font-family: Roboto-Regular;
    font-size: 11pt;
    color: #4E4E4E;
    padding: 0 20px;
    width: 300px;
    opacity: 0;
    -moz-transition: opacity 0.35s;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

#main-content figure.effect-zo figcaption .description {
    position: absolute;
    top: 80px;
    font-family: Roboto-Regular;
    font-size: 11pt;
    padding: 0 20px;
    width: 300px;
    -moz-transition: opacity 0.35s;
    -webkit-transition: opacity 0.35s;
    transition: opacity 0.35s;
}

#main-content figure.effect-zoe:hover figcaption .description {
    opacity: 0.9;
}

#main-content figure.effect-galeria:hover figcaption .description {
    opacity: 0.9;
}

#main-content figure.effect-zoe2:hover figcaption .description {
    opacity: 0.9;
}

#main-content figure.effect-zoe figcaption .view-more  {
    position: absolute;
    top: 240px;
    left: 20px;
    display: inline-block;
    width: 90px;
    line-height: 24px;
    text-align: center;
    font-family: Roboto-Regular;
    font-size: 19px;
    color: #fff;
    background-color: #AF382F; 
    text-decoration: none;
    padding: 1px 0 5px 0;
    -moz-transition: opacity 0.25s;
    -webkit-transition: opacity 0.25s;
    transition: opacity 0.25s;
    opacity: 0;
}

#main-content figure.effect-galeria figcaption .view-more  {
    position: absolute;
    top: 240px;
    left: 20px;
    display: inline-block;
    width: 90px;
    line-height: 24px;
    text-align: center;
    font-family: Roboto-Regular;
    font-size: 19px;
    color: #fff;
    background-color: #AF382F; 
    text-decoration: none;
    padding: 1px 0 5px 0;
    -moz-transition: opacity 0.25s;
    -webkit-transition: opacity 0.25s;
    transition: opacity 0.25s;
    opacity: 0;
}

#main-content figure.effect-zo figcaption .view-more  {
    position: absolute;
    top: 240px;
    left: 20px;
    display: inline-block;
    width: 90px;
    line-height: 24px;
    text-align: center;
    font-family: Roboto-Regular;
    font-size: 19px;
    color: #fff;
    background-color: #AF382F;
    text-decoration: none;
}

#main-content figure.effect-zoe figcaption .leer-more {
    position: absolute;
    top: 90px;
    right: 5px;
    display: inline-block;
    width: 90px;
    line-height: 24px;
    text-align: center;
    font-family: Roboto-Regular;
    font-size: 19px;
    color: #AF382F;
    text-decoration: none;
    padding: 1px 0 5px 0;
    -moz-transition: opacity 0.25s;
    -webkit-transition: opacity 0.25s;
    transition: opacity 0.25s;
    opacity: 1;
}

#main-content figure.effect-galeria figcaption .leer-more {
    position: absolute;
    top: 90px;
    right: 5px;
    display: inline-block;
    width: 90px;
    line-height: 24px;
    text-align: center;
    font-family: Roboto-Regular;
    font-size: 19px;
    color: #AF382F;
    text-decoration: none;
    padding: 1px 0 5px 0;
    -moz-transition: opacity 0.25s;
    -webkit-transition: opacity 0.25s;
    transition: opacity 0.25s;
    opacity: 1;
}

#main-content figure.effect-zoe2 figcaption .leer-more {
    position: absolute;
    top: 90px;
    right: 5px;
    display: inline-block;
    width: 90px;
    line-height: 24px;
    text-align: center;
    font-family: Roboto-Regular;
    font-size: 19px;
    color: #AF382F;
    text-decoration: none;
    padding: 1px 0 5px 0;
    -moz-transition: opacity 0.25s;
    -webkit-transition: opacity 0.25s;
    transition: opacity 0.25s;
    opacity: 1;
}

#main-content figure.effect-zoe:hover figcaption .view-more {
    opacity: 0.7;
}

#main-content figure.effect-galeria:hover figcaption .view-more {
    opacity: 0.7;
}

#main-content figure.effect-zo:hover figcaption .view-more {

}

#main-content figure.effect-zoe:hover figcaption .leer-more {
    opacity: 0.7;
}

#main-content figure.effect-galeria:hover figcaption .leer-more {
    opacity: 0.7;
}

#main-content figure.effect-zoe2:hover figcaption .leer-more {
    opacity: 0.7;
}

#main-content figure.effect-zoe figcaption .view-more:hover {
    opacity: 1;
}

#main-content figure.effect-galeria figcaption .view-more:hover {
    opacity: 1;
}

#main-content figure.effect-zo figcaption .view-more:hover {

}

#main-content figure.effect-zoe figcaption .leer-more:hover {
    opacity: 1;
}

#main-content figure.effect-galeria figcaption .leer-more:hover {
    opacity: 1;
}

#main-content figure.effect-zoe2 figcaption .leer-more:hover {
    opacity: 1;
}

#main-content .search-filters {
    margin-bottom: 20px;
}

#main-content .search-filters ul > li {
    margin-left: 2px;
    margin-right: 2px;
    margin-bottom: 6px;
    display: inline-block;
    list-style-type: none;
}

#main-content .search-filters ul > li:first-of-type {
    margin-left: 1px;
}

#main-content .search-filters ul > li > a {
    display: inline-block;
    padding: 5px 0;
    text-transform: uppercase;
    font-family: Roboto-Light;
    font-size: 11pt;
    background-color: #FFFFFF;
    color: #767676;
    /*width: 240px;*/
    width: 207px;
    text-decoration: none;
    opacity: 0.8;
}

#main-content .search-filters ul > li > a:hover {
    color: #FFFFFF;
    background-color: #757575;
}

#main-content .search-filters ul > li > a.active {
    color: #FFFFFF;
    background-color: #999999;
}

#main-content .search-filters ul > li > a:active {
    color: #fff;
    background-color: #7D7D7D;
}

#main-content .pagination-container {
    border-top: 2px solid rgba(157,157,157,.3);
}

#main-content .lista-imagenes-carrusel {
    border-top: 2px solid rgba(157,157,157,.3);
    margin-left: 10%;
    margin-right: 10%;
}

#main-content .pagination {
    display: inline-block;
    padding-left: 0;
    margin: -2px 0 0 0;
    border-radius: 4px;
    font-family: Roboto-Light;
    font-size: 11pt;
}

#main-content .pagination > li:first-child > a, 
#main-content .pagination > li:first-child > span {
    border-radius: 0;
}

#main-content .pagination > li:last-child > a, 
#main-content .pagination > li:last-child > span {
    border-radius: 0;
}

#main-content .pagination > li > a, 
#main-content .pagination > li > span {
    position: relative;
    float: left;
    padding: 20px 0 6px 0;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #9d9d9d;
    text-decoration: none;
    background-color: transparent;
    border: none;
    width: 50px;
    border-top: 2px solid transparent;
}

#main-content .pagination > li > a:hover, 
#main-content .pagination > li > span:hover {
    color: #7d7d7d;
    border-color: #7d7d7d;
    border-top: 2px solid #7d7d7d;
}

#main-content .pagination > .active > a, 
#main-content .pagination > .active > span, 
#main-content .pagination > .active > a:hover, 
#main-content .pagination > .active > span:hover, 
#main-content .pagination > .active > a:focus, 
#main-content .pagination > .active > span:focus {
    z-index: 2;
    color: #4d4d4d;
    cursor: default;
    background-color: transparent;
    border-color: #4d4d4d;
    border-top: 2px solid #4d4d4d;
}

#main-content .pagination .next {
    /*	font-size: 20pt;*/
    line-height: 22px;
}


#main-content .pubfijahome {
    width: 398px;
    height: 190px;
    display: inline-block;
    font-family: Roboto-Regular;
    color: #4E4E4E;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    opacity: 1;
}

/*
#main-content .pubfijahome {
   este no width: 398px;
	width: 100%;
    height: 190px;
    display: inline-block;
    font-family: Roboto-Regular;
    color: #4E4E4E;
    font-size: 14px;
    text-align: left;
    background-color: #fff;
    opacity: 1;
}
*/

#main-content .pubfijahome h2 {
    position: absolute;
    font-family: Roboto-Bold;
    /*	text-transform: uppercase;*/
    font-size: 20px;
    /*	display: inline-block;*/
    /*margin-left: -130px;*/
    font-weight: bold;
    color: #4E4E4E;
    margin-top: 23px;
    margin-right: 26px;
    margin-bottom: 10px;
    margin-left: 20px;
}

#main-content .pubfijahome .leer-more {
    font-family: Roboto-Regular;
    font-size: 15px;
    color: #AF382F;
    line-height: 24px;
    /*font-weight: bold;*/
}

#main-content .pubfijahome:hover  .leer-more {
    opacity: 0.7;
}

#main-content .pubfijahome .leer-more:hover {
    opacity: 1;
}

#main-content .filtros{
    margin-left: 10px;
    background-color: #fff;
}

#main-content .filtros:hover  {
    opacity: 0.7;
}

#main-content .filtros:hover {
    opacity: 1;
}

#main-content .pubfija {
    este no width: 300px;
    este no height: 140px; 
    width: 398px;
    height: 190px;
    display: inline-block;
    font-family: Roboto-Regular;
    color: #4E4E4E;
    font-size: 14px;
    text-align: left;
    background-color: #D3D3D3;
    border: solid 1px;
    border-color:#BABABA;
    border-top: solid #900;
    opacity: 1;
}

/*
#main-content .pubfija {
    este no width: 300px;
    este no height: 140px; 
    width: 100%;
    height: 100%;
    display: inline-block;
    font-family: Roboto-Regular;
    color: #4E4E4E;
    font-size: 14px;
    text-align: left;
    background-color: #D3D3D3;
    border: solid 1px;
    border-color:#BABABA;
    border-top: solid #900;
    opacity: 1;
} 

*/

#main-content .pubfija h1 {
    position: absolute;
    font-family: Roboto-Bold;
    /*	text-transform: uppercase; */
    font-size: 20px;
    font-weight: bold;
    color: #4E4E4E;
    margin-top: 23px;
    margin-right: 26px;
    margin-bottom: 10px;
    margin-left: 20px;
    /*	display: inline-block;
            margin: 10px 0 10px 20px;
            margin-left:-130px;*/
}

#main-content .pubfija a {
    font-weight: bold;
    color: #4E4E4E;
    margin-top: 23px;
    margin-right: 26px;
    margin-bottom: 10px;
    margin-left: 20px;
}

#main-content .pubfija .leer-more {
    font-family: Roboto-Regular;
    font-size: 19px;
    color: #AF382F;
    line-height: 24px;
    /*font-weight: bold;*/
}

#main-content .pubfija:hover  .leer-more {
    opacity: 0.7;
}

#main-content .pubfija .leer-more:hover {
    opacity: 1;
}	

.carousel-indicators li {
    display: inline-block !important;
    width: 10px !important;
    height: 10px !important;
    margin: 1px !important;
    text-indent: -999px !important;
    cursor: pointer !important;
    background-color: #000 \9 !important;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 0px !important
}

.carousel-caption {
    position: absolute !important;
    padding-bottom: 3px !important;
    bottom: 0 !important;
    left: 0 !important;
    z-index: 100 !important;
    width: 100%;
    height: 100%;
    padding-top: 0 !important;

}

.carousel-caption h3 {
    font-family: Roboto-Italic !important;
    font-size: 16px !important;
    text-transform: uppercase;
    color: #4E4E4E !important;
    text-align: left !important;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6) !important;
}

.carousel-inner > .item > img{
    display: block;
    max-width: 100%;
    height: auto;
    width: 100%;
}

/* carousel-fade */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
